<!DOCTYPE html>

<html>

<head>

    <% include ../partials/head %>
    <%include ../partials/navbar %>
    <%include ../partials/header %>

    <title> Accueil </title>

</head>

<body>
  <br><br><br><br>
    <div class="container padding-top-10" style="width: 800px;">
        <div class="panel panel-default">
            <div class="panel-heading"> <h3><u><b> Bienvenue, <%= currentUser.user_fname + " " + currentUser.user_lname %> </b></u></h3> </div>
            <div class="panel-body">
                <pre>

                      ~6_.___,`P_,`P_,`P_,`P                                     |
                   *  |___)  /^\ /^\ /^\ /^\      *         *   ,     *        \   /
                      ='='=`    *                      *        )            --  *   --
                                     *           .-----------. ((              /   \
                          *                *     )`'`'`'`'`'`( ||     *          |
                                                /`'`'`'`'`'`'`\||                     *
                      *         *      *       /`'`'`'`'`'`'`'`\| *        *
                                      ,,,,,,, /`'`'`'`'`'`'`'`'`\      ,
                         *           .-------.`|```````````````|`  .   )       *    *
                     *        *     / ,^, ,^, \|  ,^^,   ,^^,  |  / \ ((
                                   /  |_| |_|  \  |__|   |__|  | /   \||   *
                      *       *   /_____________\ |  |   |  |  |/     \|           *
                                   |  __   __  |  '=='   '=='  /.......\     *
                    *     *        | (  ) (  ) |  //`_```_`\\  |,^, ,^,|     _    *
                     ___,.,___     | |--| |--| |  ||(O)|(O)||  ||_| |_||   _|-|_
                    (  (("))  ) *  | |__| |__| |  || " | " ||  ||_| |_|| *  (")       *
                     \_('@')_/     |           |  ||   |   ||  |       |  --(_)--  *
                   ***/_____\******'==========='==''==='===''=='======='***(___)*******
                </pre>
                <p align="center"><a href="/login"> Page de connexion </a> </p>
            </div>
        </div>
    </div>


    <% include ../partials/footer %>
    <% include ../partials/libs %>
    <% include ../partials/alarm_popup %>


</body>

</html>
